/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
       
        vertical-align: baseline;
        background: transparent;
 }

.clear_fix {
	clear:both;
}

@font-face {
    font-family: "Trade Gothic";
    src: url('../fonts/TradeGothicW01Roman.eot?#iefix');
    src: url('../fonts/TradeGothicW01Roman.eot') format("eot"), url('../fonts/TradeGothicW01Roman.woff') format("woff"), url('../fonts/TradeGothicW01Roman.ttf') format("truetype"), url('../fonts/TradeGothicW01Roman.svg#TradeGothicW01Roman') format("svg")
}

@font-face {
    font-family: "Trade Gothic";
    src: url('../fonts/TradeGothicW01Obl.eot?#iefix');
    src: url('../fonts/TradeGothicW01Obl.eot?#iefix') format("eot"), url('../fonts/TradeGothicW01Obl.woff') format("woff"), url('../fonts/TradeGothicW01Obl.ttf') format("truetype"), url('../fonts/TradeGothicW01Obl.svg#TradeGothicW01Obl') format("svg");
    font-style: oblique
}

@font-face {
    font-family: "Trade Gothic";
    src: url('../fonts/TradeGothicW01Bold_2.eot?#iefix');
    src: url('../fonts/TradeGothicW01Bold_2.eot?#iefix') format("eot"), url('../fonts/TradeGothicW01Bold_2.woff') format("woff"), url('../fonts/TradeGothicW01Bold_2.ttf') format("truetype"), url('../fonts/TradeGothicW01Bold_2.svg#TradeGothicW01Bold_2') format("svg");
    font-weight: bold
}

@font-face {
    font-family: "Trade Gothic";
    src: url('../fonts/TradeGothicW01-Bold2Obl.eot?#iefix');
    src: url('../fonts/TradeGothicW01-Bold2Obl.eot?#iefix') format("eot"), url('../fonts/TradeGothicW01-Bold2Obl.woff') format("woff"), url('../fonts/TradeGothicW01-Bold2Obl.ttf') format("truetype"), url('../fonts/TradeGothicW01-Bold2Obl.svg#TradeGothicW01-Bold2Obl') format("svg");
    font-weight: bold;
    font-style: oblique
}

body,td {
	 font-size:15px;
	 line-height:inherit;
		/*font-family:"Trebuchet MS", Verdana, Segoe, "Segoe UI", "DejaVu Sans", sans-serif;*/
		font-family: 'Trade Gothic', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		color:rgb(77, 77, 77);
		
		
}
body {
	background-color:#273a60;
}


.item-page {
	margin-top:20px;
	min-height:380px;
}

h1 {
	color:#507e8d;
	color: rgb(88, 88, 89);
	font-size:1.5em;
	font-weight:bold;

	margin:8px 0;
}

p {
	font-size:1em;
	line-height:1.5em;
	margin-bottom:8px;
}
ol, ul {margin-left:20px;padding-bottom:15px;}

h2 {
	
	color:#507e8d;
	color: rgb(88, 88, 89);
	line-height:1.5em;
	margin-bottom:8px;
}

h4 {
	
	color:#507e8d;
	color: rgb(88, 88, 89);
	line-height:1.5em;
	margin-bottom:8px;
}

.mobile_only {
	display:none;
}

a[href^=tel] { color: inherit; text-decoration: underline; font-weight:bold;}

@media(max-width:400px) {
	.mobile_only {
	display:block;

}
h1 {
	font-size:1.8em;
}
}

#system-message > .error > ul {
margin-left:0px;
}

#system-message {
	margin-top:10px;
	}